All users were logged out of Bugzilla on October 13th, 2018

Intermittent test_classifier_worker.html | uncaught exception - NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIUrlClassifierDBService.beginUpdate] at specialpowersAPI.js:153

RESOLVED WONTFIX

Status

()

RESOLVED WONTFIX
4 years ago
3 years ago

People

(Reporter: KWierso, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

4 years ago
15:22:47 INFO - 336 INFO TEST-OK | toolkit/components/prompts/test/test_bug619644.html | took 5760ms
15:22:47 INFO - 337 INFO TEST-START | toolkit/components/prompts/test/test_bug625187.html
15:22:47 INFO - 338 INFO TEST-OK | toolkit/components/prompts/test/test_bug625187.html | took 5941ms
15:22:47 INFO - 339 INFO TEST-START | toolkit/components/prompts/test/test_bug861605.html
15:22:47 INFO - 340 INFO TEST-OK | toolkit/components/prompts/test/test_bug861605.html | took 5039ms
15:22:47 INFO - 341 INFO TEST-START | toolkit/components/url-classifier/tests/mochitest/test_classifier.html
15:22:47 INFO - 342 INFO TEST-OK | toolkit/components/url-classifier/tests/mochitest/test_classifier.html | took 5051ms
15:22:47 INFO - 343 INFO TEST-START | toolkit/components/url-classifier/tests/mochitest/test_classifier_worker.html
15:22:47 INFO - 344 INFO TEST-UNEXPECTED-FAIL | toolkit/components/url-classifier/tests/mochitest/test_classifier_worker.html | uncaught exception - NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIUrlClassifierDBService.beginUpdate] at chrome://specialpowers/content/specialpowersAPI.js:153
15:22:47 INFO - 345 INFO TEST-OK | toolkit/components/url-classifier/tests/mochitest/test_classifier_worker.html | took 3633ms
15:22:47 INFO - 346 INFO TEST-START | toolkit/content/tests/widgets/test_bug898940.html
15:22:47 INFO - 347 INFO TEST-OK | toolkit/content/tests/widgets/test_bug898940.html | took 8744ms
15:22:47 INFO - 348 INFO TEST-START | toolkit/content/tests/widgets/test_videocontrols_audio.html
15:22:47 INFO - 349 INFO TEST-OK | toolkit/content/tests/widgets/test_videocontrols_audio.html | took 4956ms
15:22:47 INFO - 350 INFO TEST-START | toolkit/content/tests/widgets/test_videocontrols_audio_direction.html
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
21 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 12
* mozilla-central: 4
* fx-team: 3
* try: 1
* mozilla-aurora: 1

Platform breakdown:
* linux32: 12
* linux64: 9

For more details, see:
http://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1114837&startday=2015-09-28&endday=2015-10-04&tree=all
13 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* try: 3
* mozilla-aurora: 3
* fx-team: 3
* mozilla-inbound: 2
* mozilla-central: 2

Platform breakdown:
* linux64: 10
* linux32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1114837&startday=2015-10-05&endday=2015-10-11&tree=all
6 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-aurora: 6

Platform breakdown:
* linux32: 4
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1114837&startday=2015-10-12&endday=2015-10-18&tree=all
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-aurora: 4
* mozilla-beta: 1

Platform breakdown:
* linux64: 3
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1114837&startday=2015-10-26&endday=2015-11-01&tree=all
6 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-beta: 5
* try: 1

Platform breakdown:
* linux32: 4
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1114837&startday=2015-11-09&endday=2015-11-15&tree=all
This test hasn't caused problems in the past 6 months, closing.
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.